<Thread>
<ThreadID>60763_5_2514826</ThreadID>
<Title>Valentine's Dinner &amp; Dancing - $50</Title>
<InitPost>
<UserID>CockleCove</UserID>
<Date>31 January 2009, 23:27</Date>
<icontent>     I just saw that Inside Park at St. Bart&#39;s is offering a Valentine&#39;s Day special - 3 course dinner with a decent selection of entrees. Although dining out on Valentine&#39;s Day is best avoided imo, I know many want to do that.   www.insideparknyc.com/IP_Restaurant.html    I like the food here [chef was formerly at Savoy) and the seating is not crammed together, so you&#39;ll be able to enjoy each other&#39;s company; here&#39;s a review from last week&#39;s issue of Time Out NY to give you a better flavor of the fare:  timeout.com/newyork/…inside-park-at-st-barts   </icontent>
</InitPost>

</Thread>